### Hierarchy

- AutocompleteConfig

## Index

### Properties

- dropdownElement
- index
- invokerElement
- maxNumberOfResults

## Properties

### Optional dropdownElement

dropdownElement: HTMLDivElement

- Defined in lib/behaviour/AutocompleteBehaviour.ts:18

### Optional index

index: IIndex

- Defined in lib/behaviour/AutocompleteBehaviour.ts:21

### Optional invokerElement

invokerElement: HTMLButtonElement

- Defined in lib/behaviour/AutocompleteBehaviour.ts:19

### Optional maxNumberOfResults

maxNumberOfResults: undefined | number

- Defined in lib/behaviour/AutocompleteBehaviour.ts:20

Generated using TypeDoc